<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.repository.school.xapi.XapiStatementRepositoryIntegrationTest" tests="2" skipped="0" failures="0" errors="0" timestamp="2026-07-06T10:01:01.550Z" hostname="devserver3.ustadmobile.com" time="4.401">
  <properties/>
  <testcase name="givenStatementCreatedOnClient_whenConnected_thenWillBeStoredOnServer[jvm]" classname="world.respect.datalayer.repository.school.xapi.XapiStatementRepositoryIntegrationTest" time="2.203"/>
  <testcase name="givenStatementOnServer_whenGetOnRepoCalled_thenWillBeFetched[jvm]" classname="world.respect.datalayer.repository.school.xapi.XapiStatementRepositoryIntegrationTest" time="2.198"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
